#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 string-interpolate
version:              0.3.4.0
visibility:           public
id:                   string-interpolate-0.3.4.0-1ogjM3RM6Lc4mhybeTttCc
key:                  string-interpolate-0.3.4.0-1ogjM3RM6Lc4mhybeTttCc
license:              BSD-3-Clause
copyright:            2019-2024 William Yao
maintainer:           williamyaoh@gmail.com
author:               William Yao
homepage:
    https://gitlab.com/williamyaoh/string-interpolate/blob/master/README.md

synopsis:
    Haskell string/text/bytestring interpolation that just works

description:
    Unicode-aware string interpolation that handles all textual types.

    See the README at <https://gitlab.com/williamyaoh/string-interpolate/blob/master/README.md> for more info.

category:             Data, Text
abi:                  099d8a42d0d562fabb4eeb1462fe45c2
exposed:              True
exposed-modules:
    Data.String.Interpolate Data.String.Interpolate.Conversion
    Data.String.Interpolate.Conversion.ByteStringSink
    Data.String.Interpolate.Conversion.TextSink
    Data.String.Interpolate.Parse Data.String.Interpolate.Types

hidden-modules:
    Data.String.Interpolate.Conversion.Classes
    Data.String.Interpolate.Conversion.Encoding
    Data.String.Interpolate.Lines Data.String.Interpolate.Whitespace
    Paths_string_interpolate

import-dirs:          /usr/lib/ghc-9.4.8/site-local/string-interpolate-0.3.4.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/string-interpolate-0.3.4.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/string-interpolate-0.3.4.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-string-interpolate
hs-libraries:         HSstring-interpolate-0.3.4.0-1ogjM3RM6Lc4mhybeTttCc
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    haskell-src-exts-1.23.1-IGVe12uyi2o8M88NL8Vt8y
    haskell-src-meta-0.8.14-54Z1IPE88SyBS4C4Y4NuMI
    split-0.2.5-KP9RTNzrVGvEH3NaqM5hCB template-haskell-2.19.0.0
    text-2.0.2 text-conversions-0.3.1.1-DazcJCqNxzV6xM6sK1wUa
    utf8-string-1.0.2-7x3IoasPx5wHP6oJo1JvJP

haddock-interfaces:
    /usr/share/doc/haskell-string-interpolate/html/string-interpolate.haddock

haddock-html:         /usr/share/doc/haskell-string-interpolate/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

